@charset "utf-8";
/* CSS Document */

#osirase p{
	font-size: 14px;
	line-height: 1.8em;
}
div:has(>h4){
	border-bottom: 1px solid #333399;
	padding-bottom: 1em;
}
h4{
	font-size: 1.3em;
	font-weight: bold;
	margin: 1.7em 2px 1em;
}
ul, dl{
	margin-left: 1em;
	font-size: 14px;
	line-height: 1.8em;
}
dt{
	font-size: 1.1em;
	font-weight: bold;
}
dd{
	margin: 10px;
}
.photo_flex > a{
	padding: 10px 20px;
	box-sizing: border-box;
}
.back_c{
	background-color: #F8E984;
}